import {useMutation} from "react-query";
import auth from "@react-native-firebase/auth";

export const useSignOut = () => {
    return useMutation({
        mutationKey: ["signOut"],
        mutationFn: async () => {
            await auth().signOut()
        }
    });
}